body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    box-sizing: border-box;
}
.mart20{
    margin-top: 20px;
}
.mart30{
    margin-top: 35px;
}
.mart80{
    margin-top: 80px;
}
.ngmart35{
    margin-top: -43px;
}
.pad-lr9{
    padding: 0 9px;
}
.padleft5{
    padding-left: 5px;
}
.border-right-radius{
    border-top-right-radius: 20px;
}
.border-left-radius{
    border-top-left-radius: 20px;
}
.width100{
    width: 100%;
}
/* ------------------------- Banner CSS ------------------------- */
.banner_desktop { 
    height: 800px;
    background: url('../../image/hairloss_v1_images/desktop-banner_1.jpg') no-repeat;
    background-position: bottom center;
    background-size:cover;
    position: relative;
}
.succ_rate_area{display:flex; align-items:center; -ms-flex-align: center!important;}
.succ_rate_area .ten-week{background:url(/campaigns/commons/image/hairloss_v1_images/10weeks_icon2.png) left top no-repeat; display:inherit; margin-left:5px; width:150px; height:75px}
.hair_banglore_doctor{background-image: url('../../image/hairloss_v1_images/Hairloss_banner_desk.jpg');}/* dynamic*/
.hair_banglore_batra{background-image: url('../../image/hairloss_v1_images/Hairloss_banner_desk2.jpg');}/* dynamic*/
.hair_banglore_hair_fall{background-image: url('../../image/hairloss_v1_images/Hairloss_banner_desk3.jpg');}/* dynamic*/
.hair_banglore_specialist{background-image: url('../../image/hairloss_v1_images/Hairloss_banner_desk4.jpg');}/* dynamic*/
.hair_banglore_transplant{background-image: url('../../image/hairloss_v1_images/Hairloss_banner_desk5.jpg');}/* dynamic*/
.hair_banglore_woman_women{background-image: url('../../image/hairloss_v1_images/Hairloss_banner_desk6.jpg');}/* dynamic*/
.hair_banglore_man_men{background-image: url('../../image/hairloss_v1_images/Hairloss_banner_desk7.jpg');}/* dynamic*/

.hair_banglore_doctor .succ_rate_area .ten-week{background-image:url(/campaigns/commons/image/hairloss_v1_images/10weeks_icon.png);}
.banner-call {
    font-family: 'Calibri_bold';
    background-color: #6f7b87;
    position: fixed;
    width: 100%;
    z-index: 2;
}
.banner_desktop .column1 {
    padding-top: 100px;
    text-transform: uppercase;
}
.heading-belowtext{
    display: flex;
}
.banner_desktop .column1 .clock {
    /* height: 80px; */
    width: 70px;
    vertical-align: baseline;
}
.banner_desktop .column1 h1 {
    color: #33b8e2;
    font-family: 'Calibri_bold';
    font-size: 36px;
}
.hair_banglore_doctor .column1 h1{color: #fff;} /* dynamic*/
.hair_banglore_batra .column1 h1{color: #707070;} /* dynamic*/
.hair_banglore_hair_fall .column1 h1{color: #47484c;} /* dynamic*/
.hair_banglore_specialist .column1 h1{color: #47484c;} /* dynamic*/
.hair_banglore_transplant .column1 h1{color: #33b8e2;} /* dynamic*/
.hair_banglore_woman_women .column1 h1{color: #47484c;} /* dynamic*/
.hair_banglore_man_men .column1 h1{color: #47484c;} /* dynamic*/
/* .banner_desktop .column1 h4 span:nth-child(1) {
    font-family: 'Calibri_bold_italic';
} */

.hair_banglore_batra h1 span{color: #0073ad;}/* dynamic*/
.hair_banglore_hair_fall h1 span{color: #8d8e93;}/* dynamic*/
.hair_banglore_specialist h1 span{color: #8d8e93;}/* dynamic*/
.hair_banglore_transplant h1 span{color: #47484c;}/* dynamic*/
.hair_banglore_woman_women h1 span{color: #8d8e93;}/* dynamic*/
.hair_banglore_man_men h1 span{color: #8d8e93;}/* dynamic*/
.banner_desktop .column1 span.weeks {
    font-family: 'Commando_regular';
    font-size: 30px;
    font-style: italic;
    display: flex;
    align-items: center;
}
.banner_desktop .banner_card .card-body {
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.banner_desktop .banner_card {
    width: 25%;
    /* background-image: url('../images/banner-div.png'); */
    /* background-repeat: no-repeat;
    background-position: center; */
    background-size: cover;
    position: fixed;
    top: 50px;
    border: none;
    background-color: transparent;
    z-index: 3;
    border-radius: 30px;
    -webkit-box-shadow: 1px 1px 10px 2px rgba(138,157,175,0.8);
    -moz-box-shadow: 1px 1px 10px 2px rgba(138,157,175,0.8);
    box-shadow: 1px 1px 10px 2px rgba(138,157,175,0.8);
}
.banner_desktop .banner_card_header {
    background-image: url('../../image/hairloss_v1_images/banner-div.png');
    background-repeat: no-repeat;
    background-position:top;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 0;
    border-bottom: none;
    border-top-left-radius: 20px !important;
    border-top-right-radius: 20px !important;
}
.banner_desktop .banner_card_header p {
    position: absolute;
    top: -4%;
    left: 50%;
    transform: translateX(-50%);
}
.banner_card_header h5 {
    font-family: 'Calibri_bold';
}
.banner_desktop .banner_card_header img {
    height: 65px;
    margin: 0 auto;
}
.card-body {
    background-color: #ffffff;
    padding: 10px 25px;  
}
.card-body input, .card-body select {
    border: 1px solid #33b8e2;
    border-radius: 12px;
}
.card .terms {
    font-size: 11px;
    display: flex;
    align-items: end;
}
.banner_desktop button {
    /* font-family: 'Source_sans_variable'; */
    border-radius: 30px;
    padding: 5px 15px;
}
.country-code {
    padding-right: 5px;
}
.phone {
    width: 75%;
}
.banner_small_image {
    position: absolute;
    bottom: -7%;
    left: 5%;
}
.banner_small_image img {
    height: 150px;
}
@media screen and (min-width: 768px) {
    /*.banner_mobile {
        display: none;
    }*/
}
@media screen and (max-width: 767px) {
    /*.banner_desktop {
        display: none;
    }*/
	.succ_rate_area{display:block;}
	.banner-call{z-index:0; position:unset !important}
	.banner_desktop .banner_card{ border-radius: 0; box-shadow:none; width:100%; position:unset !important;}
	.form-widget{margin:auto; position:unset !important;; right:unset !important;}
	.banner_desktop .column1{padding-top:350px; position:absolute; left:0; right:0; text-align:center}
    .banner_desktop .column1 h1{font-size:20px;}
    .hair_banglore_doctor .column1 h1{font-size: 22px !important;}
	.banner_desktop .column1 h4{font-size:18px;}
    .banner_desktop { 
        height: 900px;
        background: url(../../image/hairloss_v1_images/mobile_banner_new1.jpg) no-repeat;
        background-position: bottom center;
        background-size: cover;
        position: relative;
    }
    .hair_banglore_doctor{background-image: url(../../image/hairloss_v1_images/Hairloss_banner_mob.jpg);}/* dynamic*/
    .hair_banglore_batra{background-image: url(../../image/hairloss_v1_images/Hairloss_banner_mob2.jpg);}/* dynamic*/
    .hair_banglore_hair_fall{background-image: url(../../image/hairloss_v1_images/Hairloss_banner_mob3.jpg);}/* dynamic*/
    .hair_banglore_specialist{background-image: url(../../image/hairloss_v1_images/Hairloss_banner_mob4.jpg);}/* dynamic*/
    .hair_banglore_transplant{background-image: url(../../image/hairloss_v1_images/Hairloss_banner_mob5.jpg);}/* dynamic*/
    .hair_banglore_woman_women{background-image: url(../../image/hairloss_v1_images/Hairloss_banner_mob6.jpg);}/* dynamic*/
    .hair_banglore_man_men{background-image: url(../../image/hairloss_v1_images/Hairloss_banner_mob7.jpg);}/* dynamic*/

    .hair_banglore_batra h1 span{color: #0073ad;}/* dynamic*/
    .hair_banglore_hair_fall h1 span{color: #8d8e93;}/* dynamic*/
    .hair_banglore_specialist h1 span{color: #8d8e93;}/* dynamic*/
    .hair_banglore_transplant h1 span{color: #47484c;}/* dynamic*/
    .hair_banglore_woman_women h1 span{color: #8d8e93;}/* dynamic*/
    .hair_banglore_man_men h1 span{color: #8d8e93;}/* dynamic*/
    .banner_mobile .headline {
        background: url(../../image/hairloss_v1_images/banner_div_new.jpg);
        background-size: cover;
        height: 150px;
        background-position: top;
        background-repeat: no-repeat;
        position: relative;
        top:0;
        /* display: flex; */
        align-items: center;
        padding: 30px;
    }
    .banner-call{background: url(../../image/hairloss_v1_images/banner_div_new.jpg);}/* dynamic*/
    .banner_mobile .headline p {
        font-size: 25px;
        text-align: center;
        font-family: 'Calibri_bold';
        color: #ffffff;
        line-height: 26px;
    }
    .banner_mobile .card, .banner_mobile .card-body {
        background-color: #fafafa;
    }
    .banner_mobile .card {
        padding-top: 40px;
        top:-15px;
        width: 85%;
        margin: auto;
        border-radius: 30px;
        -webkit-box-shadow: 1px 1px 10px 2px rgba(138,157,175,0.8);
        -moz-box-shadow: 1px 1px 10px 2px rgba(138,157,175,0.8);
        box-shadow: 1px 1px 10px 2px rgba(138,157,175,0.8);
    }
    .banner_mobile .banner_card_header {
        position: absolute;
        top: -16%;
        left: 50%;
        transform: translateX(-50%);
        background: none;
        border-bottom: 0;
    }
    .banner_mobile .card-body {
        padding: 15px 15px;
        border-radius: 30px;
    }
    .banner_mobile .card-body a {
        padding: 10px 30px;
        border-radius: 25px;
        color: #ffffff;
    }
    .banner_mobile .banner_card_header img {
        height: 70px;
        margin: 0 auto;
    }
    .banner_mobile .column1 {
        text-align: center;
        padding: 10px;
        text-transform: uppercase;
    }
    .banner_mobile .column1 h1 {
        font-size: 25px !important;
    }
    .banner_mobile .column1 h4 {
        font-size: 14px !important;
        display: flex;
        justify-content: center;
    }
    .banner_mobile .column1 .clock {
        height: 50px;
        vertical-align: baseline;
    }
    .banner_mobile .column1 h1 {
        color: #33b8e2;
        font-family: 'Calibri_bold';
    }
    .banner_mobile .column1 h4 span:nth-child(1) {
        font-family: 'Calibri_bold_italic';
    }
    .banner_mobile .column1 span.weeks {
        font-family: 'Commando_regular';
        font-size: 22px;
        font-style: italic;
        display: flex;
        align-items: center;
    }
    .card .terms {
        font-size: 11px;
        display: flex;
    }
    .mobile-padd0{
        padding: 0px;
    }
    .img-mob-width{
        width: 100px;
    }
}
@media screen and (width:768px){
    .banner_desktop {
        background-position: -216px center;
        background-size:cover;
    }
    .banner_desktop .banner_card {
        width: auto;
        position: absolute;
        top: 242px;
        right: -10px;
        border: none;
    }
}
@media screen and (width:320px){
    .banner_mobile .headline p {
        font-size: 24px;
    }
    .banner_mobile .card {
        width: 95%;
    }
}
@media screen and (width:1024px){
    .banner_desktop {
        background-position: -100px center;
        background-size: cover;
    }
    .banner_desktop .banner_card {
        width: auto;
        position: absolute;
        top: 200px;
        border: none;
    }
}
@media screen and (min-width:769px) and (max-width:991px){
    .banner_desktop .banner_card {
        width: 48%;
        /* background-image: url(../images/banner-div.png); */
        background-size: cover;
        position: absolute;
        top: 0;
        right: 0;
        border: none;
        background-color: transparent;
        z-index: 3;
        border-radius: 30px;
        -webkit-box-shadow: 1px 1px 10px 2px rgba(138,157,175,0.8);
        -moz-box-shadow: 1px 1px 10px 2px rgba(138,157,175,0.8);
        box-shadow: 1px 1px 10px 2px rgba(138,157,175,0.8);
    }
}
/* ------------------------- Issues Section ------------------------- */
.issues .head p {
    font-size: 25px;
    font-family: 'Calibri_bold';
}
.issues .head p span {
    font-size: 32px;
    color: #33b8e2;
}
.issues .tab-content {
    padding: 0px 12px;
    width: 100%;
}
.issues .tab-content>.active {
    overflow-wrap: break-word;
}
.issues .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #444444;
    background-color: #ffffff !important;
}
.issues .nav-pills a {
    /* font-family: 'Source_sans_variable'; */
    color: #8a9daf;
    border-top: 1px solid red;
    border-top-color: #8a9daf;
    border-radius: 0;
    font-size: 15px;
    font-weight: bold;
    padding: 11px;
}
.issues .nav-pills a:last-child{
    border-bottom:1px solid #8a9daf;
}
.issues .nav-pills a .icon {
    float: right;
}
.issues .nav-pills a .icon i {
    font-size: 20px;
    color: #8a9daf;
}
.issues .tab_div {
    position: relative;
}
.issues .tab_data {
    position: absolute;
    bottom: 0;
    padding: 10px 20px;
    background-color: #33b8e2;
    opacity: 0.9;
    color: #fff;
}
.issues .tab_data h6 {
    font-weight: bolder;
    /* font-family: 'Source_sans_variable'; */
}
.issues .tab_data p {
    margin-bottom: 0;
    /* font-family: 'Source_sans_variable'; */
}

@media screen and (max-width: 767px) {
    .issues .issue_desktop_view {
        display: none;
    }
    .issues .head, .issues .card .collapse.show {
        border-bottom: 3px solid #33b8e2;
    }
    .issue_mobile_view .card-header, .issue_mobile_view .card {
        border: none;
    }
    .issue_mobile_view .card-header {
        background-color: transparent;
    }
    .issue_mobile_view .card {
        border-bottom: 1px solid #8a9daf;
        border-radius: 0;
    }
    .issue_mobile_view .card-header span {
        color: #000000;
        font-size: 15px;
        font-weight: bold;
        text-transform: uppercase;
    }
    .issue_mobile_view .card-header i {
        padding-left: 9px;
    }
    .issues .head p {
        font-size: 20px;
        font-family: 'Calibri_bold';
    }
}
@media screen and (min-width: 767px) {
    .issues .issue_mobile_view {
        display: none;
    }
}
@media screen and (width:320px){
    .issues .head p {
        font-size: 16px;
        font-family: 'Calibri_bold';
    }
}

/* ------------------------- Issues Section ------------------------- */
.side_effect {
    background-color: lightgray;
}
.side_effect .head p {
    font-size: 20px;
    font-family: 'Calibri_bold';
}
.side_effect .head p span {
    font-size: 25px;
    color: #33b8e2;
}
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #33b8e2;
}
.overlay_img{
    position: relative;
}
.overlay_img:hover .overlay {
    opacity: 0.9;
}

.text {
    /* font-family: 'Source_sans_variable'; */
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}
@media screen and (max-width: 767px) {
    .side_effect {
        display: none;
    }
}

/* ------------------------- Issues Section ------------------------- */
.solutions .head p {
    text-transform: uppercase;
    font-size: 25px;
    font-family: 'Calibri_bold';
    margin-bottom: 40px;
}
.solutions .head p span {
    font-size: 32px;
    color: #33b8e2;
}
.solutions_desktop_view .myrow {
    padding-bottom: 50px;
}
.solutions_desktop_view .solution1, .solutions_desktop_view .solution3 {
    margin-right: 0px;
}
.solutions_desktop_view .sol-cont, .solutions_desktop_view .solution5 {
    border: 1px solid #8a9daf;
}
.solutions_desktop_view .solution1, .solution2, .solution3, .solution4, .solution5 {
    position: relative;
    padding-left: 5px;
    padding-right: 5px;
}
.solutions_desktop_view .geno {
    padding: 0;
}
.solutions_desktop_view .geno .success_rate {
    height: 100%;
}
.solutions_desktop_view .solution_logo {
    position: absolute;
    top: -10%;
    left: 50%;
    transform: translateX(-50%);
}
.solutions_desktop_view .solution_logo img {
    height: 50px;
}
.solutions_desktop_view ul {
    padding-top: 50px;
    height: 170px;
    /* text-align: center;
    list-style-position: inside; */
    font-size: 16px;
}
.solutions_desktop_view li {
    font-family: 'Calibri_light';
}
.solutions_desktop_view .success_rate {
    display: flex;
    align-items: center;
    text-align: center;
    padding: 0px 20px;
    height: 50px;
    background-image: linear-gradient(to right, rgba(138,157,175,1) 0%, rgba(255,0,0,0) 90%);
}
.solutions_desktop_view .success_rate p {
    margin: 0;
    letter-spacing: 4px;
    font-size: 12px;
}
.solutions_desktop_view .success_rate p span {
    font-size: 24px;
}
@media screen and (min-width: 768px) {
    .solutions_mobile_view {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .solutions_desktop_view {
        display: none;
    }
    .solutions .head p.dark_grey {
        color: #4c5a66;
        font-size: 18px;
    }
    .solutions .head p span {
        font-size: 27px;
        color: #33b8e2;
    }
    .solutions_mobile_view ul.simple {
        list-style-type: none;
        padding: 0px 15px;
        margin-bottom: 0;
    }
    .solutions_mobile_view .card-header {
        position: relative;
    }
    .solutions_mobile_view .vcenter .openicon {
        position: absolute;
        bottom: -15px;
        left: 50%;
        transform: translateX(-50%);
        background-color: #cccccc;
        color: #ffffff;
        border-radius: 50%;
        padding: 6px 10px;
		height:30px;
		width:30px;
    }
	.solutions_mobile_view li{line-height:25px;} 
    .solutions_mobile_view .vcenter {
        align-items: center;
    }
    .solutions_mobile_view .percent, .solutions_mobile_view .rate {
        color: #4c5a66;
        font-family: 'Calibri_bold';
    }
    .solutions_mobile_view .percent {
        font-size: 30px;
    }
   /* .solutions_mobile_view :not(.card > .collapse.show) {
        padding-bottom: 30px
    }*/
    .solutions_mobile_view .card {
        padding-bottom: 30px
    }
    .solutions_mobile_view .card, .solutions_mobile_view .card-header {
        border: none;
    }
    .solutions_mobile_view .card-body {
        padding: 30px 0px 0px 0px;
    }
}
/* @media screen and (width:1024px){
    .solutions_desktop_view ul {
        padding-top: 50px;
        height: 190px;
        font-size: 15px;
    }
} */
@media screen and (min-width:769px) and (max-width:1199px){
    .solutions_desktop_view ul {
        padding-top: 50px;
        height: 190px;
        font-size: 15px;
    }
}
@media screen and (width:768px){
    .solutions_desktop_view ul {
        padding-top: 50px;
        height: 200px;
        font-size: 16px;
    }
}

/* ------------------------- More Solution ------------------------- */
.more_solution {
    /* background-color: #33b8e2; */
    /* padding: 10px;
    border-radius: 10px; */
}
.more_solution p.heading {
    background-color: #33b8e2;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
}
.more_solution p, .more_solution a {
    font-family: 'Calibri_bold_italic';
    font-size: 20px;
    margin: 0;
    color: #ffffff;
}
.more_solution i {
    font-size: 20px;
}
.accordion-body{
    padding:30px;
}
.slide-down-content ul{
    font-family: 'Calibri_light';
    font-size: 18px;
    line-height: 35px;
}
.still-looking .geno {
    display: flex;
    align-items: center;
}
.still-looking .geno .success_rate {
    height: auto;
    text-align: left;
}
.still-looking .success_rate {
    padding: 0;
    display: block;
    background: none;
}
.still-looking .success_rate_looking p {
    padding: 10px 20px;
    background-image: linear-gradient(to right, rgba(138,157,175,1) 0%, rgba(255,0,0,0) 90%);
}
/* .slide-down-content ul li:before {
    content: '\2713\0020';
} */
@media screen and (max-width: 767px) {
    .still-looking.solutions_desktop_view {
        display: block;
    }
    .still-looking .solution1 {
        margin-bottom: 50px;
    }
    .more_solution p, .more_solution a {
        font-size: 18px;
    }
    .accordion-body {
        padding: 40px 20px 0;
    }
    .still-looking .geno .success_rate {
        padding-bottom: 20px;
    }
}

/* ------------------------- Results ------------------------- */
.results .head p {
    font-size: 25px;
    font-family: 'Calibri_bold';
}
.results .head p span {
    font-size: 32px;
    color: #33b8e2;
}
.carousel_div {
    padding: 10px 10px 0px 10px;
    background-color: lightgray;

}
.carousel_text {
    position: relative;
    bottom: 45px;
    color: #ffffff;
    text-align: left;
    padding: 0px 10px;
    font-weight: bold;
}
.carousel_text p {
    font-family: 'Calibri_bold';
}
.results .owl-theme .owl-nav .owl-prev, .results .owl-theme .owl-nav .owl-next {
    position: absolute;
    top: 40%;
    transform: translate(0, -50%);
    height: 40px;
    width: 40px;
    color: #ffffff;
    background-color: #8a9daf;
    border-radius: 50%;
}
.results .owl-theme .owl-nav .owl-prev {
    left: -10%;
}
.results .owl-theme .owl-nav .owl-next {
    right: -10%;
}
@media screen and (max-width: 767px) {
    .treatment_content {
        width: 95%;
    }
    .carousel_text {
        bottom: 40px;
    }
    .results .head p {
        font-size: 22px;
        line-height: 27px;
        color: #8a9daf;
    }
    .results .head p span {
        font-size: 30px;
    }
    .results .owl-theme .owl-nav .owl-prev {
        left: -8%;
    }
    .results .owl-theme .owl-nav .owl-next {
        right: -8%;
    }
}

/* --------------------------- Why Batra --------------------------- */
.why_batra .why_img {
    background: url(../../image/hairloss_v1_images/why-batra.png) no-repeat;
    height: 100px;
    background-position: 52% center;
    background-size: contain;
}
.why_batra .head p {
    font-family: 'Calibri_bold';
    font-size: 25px;
    padding-top: 10px;
}
.why_batra p sup {
    font-size: 14px;
}
.why_batra .col_down {
    padding-top: 50px;
}
.why_batra .col_up {
    padding-top: 30px;
}
.border_before {
    padding-left: 30px;
}
.border_before::before {
    content: '';
    width: 0;
    height: 40vh;
    position: absolute;
    border: 1px solid #33b8e2;
    left: 5%;
    top: -50px;
}
.why_batra .icon1 {
    width: 50px;
}
.why_batra .body p {
    font-family: 'Calibri';
    font-size: 17px;
    color: #8a9daf;
}
.why_batra p span {
    font-size: 22px;
    font-family: 'Calibri_bold';
    color: #4c5a66;
}
.hr_border {
    border: 1px solid #8a9daf;
}
@media screen and (max-width: 767px) {
    .why_batra .mobile_container {
        padding: 0;
    }
    .why_desktop_view {
        display: none;
    }
    .why_mobile_view .row {
        /* background-color: #eaeaea; */
        margin-bottom: 15px;
    }
    .why_mobile_view .row::after {
        content: '';
        width: 0;
        height: 77%;
        position: absolute;
        border: 0.5px solid #8a9daf;
        top: 20%;
        left: 50%;
    }
    .why_mobile_view .why_content {
        display: flex;
        /* padding-bottom: 20px; */
        background-color: #ececec;
        margin-bottom: 20px;
        padding: 10px 5px;
        height: 95px;
    }
    .why_content img {
        width: 30px;
    }
    .why_content .why_text {
        padding-left: 5px;
        font-size: 14px;
        text-align: left;
        font-family: 'Calibri_regular';
    }
    .why_text span {
        font-family: 'Calibri_bold';
    }
    .why_batra .why_img {
        background-size: cover;
    }
}
@media screen and (min-width: 768px) {
    .border_before::before {
        height: 40vh;
    }
    .why_mobile_view {
        display: none;
    }
}
@media screen and (min-width: 769px) and (max-width: 991px) {
    .border_before::before {
        height: 60vh;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .border_before::before {
        height: 70vh;
    }
}
@media screen and (width:768px) {
    .why_batra .head p {
        padding-top: 20px;
    }
}
@media screen and (width:1024px) {
    .why_batra .head p {
        padding-top: 20px;
    }
    .border_before::before {
        height: 33vh;
    }
}
/* --------------------------- consultation --------------------------- */
.consultationhair {
    background-color: #f3f3f3;
}
.consultationhair .head p {
    font-family: 'Calibri_bold';
    font-size: 25px;
    color: #4c5a66;
}
.consultationhair .head p span {
    font-size: 40px;
    color: #33b8e2;
}
.consultationhair .consult {
    position: relative;
}
.consultationhair .consult_circle {
    position: absolute;
    top: 0;
    right: 22%;
    background-color: #33b8e2;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    text-align: center;
    padding: 5px 5px;
}
.consultationhair .consult span {
    color: #ffffff;
    /* font-family: 'Source_sans_variable'; */
}
.consult .consult_text h5 {
    font-family: 'Calibri_bold';
}
.consult .consult_text p {
    font-family: 'Calibri_light';
}
.consultationhair .arrow_div {
    position: absolute;
    top: 20%;
    right: -15%;
}
.consultationhair .arrow_div img {
    width: 30px;
}
@media screen and (max-width: 767px) {
    .consultation_desktop_view {
        display: none;
    }
    .consult_img {
        position: relative;
    }
    .consultationhair .arrow_div {
        position: absolute;
        top: 40%;
        right: -20%;
    }
    .consultationhair .arrow_div img {
        width: 15px;
    }
    .consultationhair .consult_circle {
        color: #ffffff;
        position: absolute;
        top: 0;
        right: 22%;
        background-color: #33b8e2;
        border-radius: 50%;
        height: 30px;
        width: 30px;
        text-align: center;
        padding: 5px 5px;
    }
    .consult_text h5 {
        font-weight: bold;
        color: #4c5a66;
    }
    .consult_text p {
        font-size: 18px;
        color: #4c5a66;
    }
    .consultationhair .head p {
        font-size: 23px;
    }
}
@media screen and (width:320px){
    .consultationhair .head p {
        font-size: 20px;
    }
}
@media screen and (min-width: 768px) {
    .consultation_mobile_view {
        display: none;
    }
}
/* --------------------------- Batra Video --------------------------- */
.batra_video .head p {
    text-transform: uppercase;
    font-size: 22px;
    font-family: 'Calibri_bold';
    color: #4c5a66;
}
.batra_video .head p span {
    color: #33b8e2;
    font-size: 32px;
}
.batra_video .body p {
    text-align: right;
    padding-right: 20px;
    font-family: 'Calibri_italic';
}
@media screen and (max-width: 767px) {
    iframe {
        height: 300px;
        width: 100%;
    }
}

/* --------------------------- Testimonial --------------------------- */
.testimonial {
    background-color: #f3f3f3;
}
.testimonial .head p {
    font-family: 'Calibri_bold';
    font-size: 32px;
    color: #4c5a66;
}
.testimonial .head p span {
    color: #33b8e2;
}
.testimonial .left_quote {
    width: 70px;
    position: absolute;
    left: 8%;
    top: 0;
}
.testimonial .right_quote {
    width: 70px;
    position: absolute;
    right: 8%;
    bottom: 15%;
}
.carousel_content {
    width: 70%;
    margin: 0 auto;
}
.carousel_content p {
    font-family: 'Calibri_light';
}
.carousel_content p.test_name {
    /* padding-top: 20px; */
    font-family: 'Calibri_bold';
    margin-bottom: 0;
}
.testimonial .owl-theme .owl-dots .owl-dot span {
    border: 1px solid #4c5a66;
}
@media screen and (max-width: 767px) {
    .carousel_content {
        width: 80%;
    }
    .testimonial .desktop_view {
        display: none;
    }
    .testimonial .head p {
        font-size: 22px;
    }
    .testimonial .head span {
        font-size: 32px;
    }
}
@media screen and (min-width: 767px) {
    .testimonial .mobile_view {
        display: none;
    }
}

/* --------------------------- Featured Article --------------------------- */
.feature .head p {
    font-size: 32px;
    color: #33b8e2;
    font-family: 'Calibri_bold';
}
.feature .feature_content p {
    font-family: 'Calibri_regular';
}
.feature .feature_content a {
    color: #4c5a66;
    text-decoration: none;
}
@media screen and (max-width: 767px) {
    .feature_content p {
        /* padding: 0px 30px; */
        text-align: left;
        font-size: 20px;
    }
    .feature .head p {
        color: #4c5a66;
    }    
}
@media screen and (width:1024px) {
    .feature_content img {
        width: 200px;
    }
}
/* --------------------------- social --------------------------- */
.social a {
    color: #4c5a66;
    padding: 10px;
    font-size: 20px;
}
/* @media screen and (max-width: 767px) {
    .read_more {
        display: none;
    }
} */

/* --------------------------- footer --------------------------- */
.footer {
    background-color: #33b8e2;
    color: #ffffff;
}
.angle-aro{
    display: none;
}
.angle-arrow-mob{
    text-align: center;
    position: absolute;
    top: 0;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    border-radius: 100%;
    height: 100%;
    padding-top: 25px;
    font-size: 30px;
    color: #fff;
}